<?php

if ( ! defined( 'TRANSPORT_SERVICES_SUPPORT' ) ) {
define('TRANSPORT_SERVICES_SUPPORT',__('https://wordpress.org/support/theme/transport-services/','transport-services'));
}
if ( ! defined( 'TRANSPORT_SERVICES_REVIEW' ) ) {
define('TRANSPORT_SERVICES_REVIEW',__('https://wordpress.org/support/theme/transport-services/reviews/','transport-services'));
}
if ( ! defined( 'TRANSPORT_SERVICES_LIVE_DEMO' ) ) {
define('TRANSPORT_SERVICES_LIVE_DEMO',__('https://trial.ovationthemes.com/transport-services/','transport-services'));
}
if ( ! defined( 'TRANSPORT_SERVICES_BUY_PRO' ) ) {
define('TRANSPORT_SERVICES_BUY_PRO',__('https://www.ovationthemes.com/products/transport-wordpress-theme','transport-services'));
}
if ( ! defined( 'TRANSPORT_SERVICES_PRO_DOC' ) ) {
define('TRANSPORT_SERVICES_PRO_DOC',__('https://trial.ovationthemes.com/docs/transport-services-pro-doc/','transport-services'));
}
if ( ! defined( 'TRANSPORT_SERVICES_FREE_DOC' ) ) {
define('TRANSPORT_SERVICES_FREE_DOC',__('https://trial.ovationthemes.com/docs/transport-services-free-doc/','transport-services'));
}
if ( ! defined( 'TRANSPORT_SERVICES_THEME_NAME' ) ) {
define('TRANSPORT_SERVICES_THEME_NAME',__('Premium Transport Services Theme','transport-services'));
}
if ( ! defined( 'TRANSPORT_SERVICES_BUNDLE_LINK' ) ) {
define('TRANSPORT_SERVICES_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','transport-services'));
}